@charset "utf-8";
/* Roba-Mimi Info */

.detail-area{
display: flex;
/*font-size: 0.85em;*/
width: 100%;
padding: 1em;
box-sizing: border-box;
border: solid 1px #d4d4d4;
border-radius: 2em;
box-shadow: 0px 6px 8px 0px rgba(0, 0, 0, 0.2);
}

.detail-area img{
margin: 0 2em 0 0;
}

nav#info-nav{
}

nav#info-nav ul{
display: flex;
justify-content: space-between;
}

nav#info-nav ul li img{
width: 320px;
height: auto;
}

#service-post{}
#service-answer{}
#service-incentive{}

.service-detail{
display: flex;
width: 100%;
margin: 0 0 40px 0;
}

.service-detail img{
margin: 0 0 0 4em;
}

@media screen and (max-width: 768px) {
	.detail-area {
		display: block;
	}
	
	.detail-area p.imgBlc {
		text-align: center;
	}
	
	.detail-area img{
		margin: 0 auto 2vw;
		width: 70%;
		height: auto;
	}
	
	
	nav#info-nav ul{
	display: block;
	justify-content: space-between;
	}
	
	nav#info-nav ul li {
		width: 100%;
		text-align: center;
	}


	nav#info-nav ul li img{
		width: 80%;
		margin-bottom: 4vw;
	}

	
	.service-detail{
		display: block;
		margin-bottom: 4vw;
	}
	
	.service-detail p.imgBlc {
		text-align: center;
	}
	
	.service-detail p img {
		width: 70%;
		height: auto;
		margin: 3vw auto 0;
	}
	
}



















